This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134719 - Firefox and Thunderbird icons are way too large when trying to 'Add to Panel'
Firefox and Thunderbird icons are way too large when trying to 'Add to Panel'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-10-05 14:45 EDT by Christopher Aillon
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 15:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (107.98 KB, image/png)
2004-10-05 14:46 EDT, Christopher Aillon
no flags Details

  None (edit)
Description Christopher Aillon 2004-10-05 14:45:50 EDT
 
Comment 1 Christopher Aillon 2004-10-05 14:46:34 EDT
Created attachment 104793 [details]
Screenshot
Comment 3 Christopher Aillon 2004-10-11 15:50:43 EDT
Fixed in rawhide by some other change, probably to gnome-panel.

Note You need to log in before you can comment on or make changes to this bug.